Create a new linked record from a public form relation field
POST
/api/v1/public/forms/{token}/relations/{fieldId}
const url = 'https://example.com/api/v1/public/forms/example/relations/example';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"title":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/api/v1/public/forms/example/relations/example \ --header 'Content-Type: application/json' \ --data '{ "title": "example" }'Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”token
required
string
fieldId
required
string
Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
title
required
string
Examplegenerated
{ "title": "example"}